body{background-color:#000000;} 
h1 {  color:#EEEEEE !important; font-size:14px; font-weight:bold; margin:10px 0px; } 
h2 {  color:#DDDDDD !important; font-size: 14px; font-weight: normal; text-align:left; margin:0px; padding:0px; } 
h3 {  color:#DDDDDD !important; font-size: 18px; font-weight: bold; text-align:left; margin:0px; padding-bottom:5px; border-bottom:1px solid #bdbdbd; } 
h4 {  color:#DDDDDD !important; font-size: 14px; font-weight: bold; text-align:left; margin:0px; padding: 5px 0px 0px 0px; } 
h5 {  color:#DDDDDD !important; font-size: 14px; font-weight: bold; text-align:left; margin:0px; padding: 5px 0px 0px 0px; } 
h6 {  color:#DDDDDD !important; font-size: 14px; font-weight: bold; text-align:left; margin:0px; padding: 5px 0px 0px 0px; } 
a { color:#309FB3; text-decoration:none; font-style:italic; cursor:pointer; } 
.acymailing_unsub {color:#CCCCCC; text-decoration:none; font-size:11px;} 
.acymailing_content {color:#EEEEEE;text-align:justify;} 
.acymailing_title {color:#DDDDDD;} 
.acymailing_readmore { font-size: 12px; color:#DDDDDD; background-color:#309fb3; font-weight:bold; padding:3px 5px;} 
.acymailing_online { color:#DDDDDD; text-decoration:none; font-size:11px;} 
.paragraph {color:#EEEEEE;text-align:justify;} 
a img{ border:0px; text-decoration:none;} 
div,table,p, td, td{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; color:#EEEEEE; margin:0px}
div.info{text-align:center;padding:10px;font-size:11px;color:#EEEEEE;}